linux-mips
[Top] [All Lists]

RE: Linux 2.4.6

To: "'L'" <kevin@gv.com.tw>, linux-mips@oss.sgi.com
Subject: RE: Linux 2.4.6
From: "Siders, Keith" <keith_siders@toshibatv.com>
Date: Fri, 27 Jul 2001 09:04:28 -0500
Sender: owner-linux-mips@oss.sgi.com
-> bash v2.03 should help

Well the curious thing is that bash 2.04 worked fine on scripts that were
basically the same to compile 2.2.19. Bash 2.04 came with the RedHat 7.1 so
I'd have to back up to the earlier version and hope it works under the
2.4.2-2 kernel.

K

<Prev in Thread] Current Thread [Next in Thread>